{% extends 'dashboard/flip_analyzer/_layout/layout_flip_analyzer.html.twig' %}

{% block content_flip_analyzer %}
    <div class="row">
        <div class="col-lg-12 px-4 pt-2">
            <div class="form-group">
                <label for="exampleFormControlSelect1">Select the property you want to analyze</label>
                <select  onchange="this.options[this.selectedIndex].value && (window.location = this.options[this.selectedIndex].value);" class="form-control" id="exampleFormControlSelect1">
                    {% for property in properties %}
                    <option value="{{ path('app_dashboard_flip_analyzer_property', {propertyIdEncoded: property.idEncoded})}}">{{ property.name }}</option>
                    {% endfor %}
                </select>
            </div>
        </div>
    </div>
{% endblock %}